/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
	960 Grid System ~ Core CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_12,
.container_16 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

.container_12 .grid_3,
.container_16 .grid_4 {
	width: 220px;
}

.container_12 .grid_6,
.container_16 .grid_8 {
	width: 460px;
}

.container_12 .grid_9,
.container_16 .grid_12 {
	width: 700px;
}

.container_12 .grid_12,
.container_16 .grid_16 {
	width: 940px;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
	width: 60px;
}

.container_12 .grid_2 {
	width: 140px;
}

.container_12 .grid_4 {
	width: 300px;
}

.container_12 .grid_5 {
	width: 380px;
}

.container_12 .grid_7 {
	width: 540px;
}

.container_12 .grid_8 {
	width: 620px;
}

.container_12 .grid_10 {
	width: 780px;
}

.container_12 .grid_11 {
	width: 860px;
}

/* `Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .grid_1 {
	width: 40px;
}

.container_16 .grid_2 {
	width: 100px;
}

.container_16 .grid_3 {
	width: 160px;
}

.container_16 .grid_5 {
	width: 280px;
}

.container_16 .grid_6 {
	width: 340px;
}

.container_16 .grid_7 {
	width: 400px;
}

.container_16 .grid_9 {
	width: 520px;
}

.container_16 .grid_10 {
	width: 580px;
}

.container_16 .grid_11 {
	width: 640px;
}

.container_16 .grid_13 {
	width: 760px;
}

.container_16 .grid_14 {
	width: 820px;
}

.container_16 .grid_15 {
	width: 880px;
}

/* `Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3,
.container_16 .prefix_4 {
	padding-left: 240px;
}

.container_12 .prefix_6,
.container_16 .prefix_8 {
	padding-left: 480px;
}

.container_12 .prefix_9,
.container_16 .prefix_12 {
	padding-left: 720px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left: 80px;
}

.container_12 .prefix_2 {
	padding-left: 160px;
}

.container_12 .prefix_4 {
	padding-left: 320px;
}

.container_12 .prefix_5 {
	padding-left: 400px;
}

.container_12 .prefix_7 {
	padding-left: 560px;
}

.container_12 .prefix_8 {
	padding-left: 640px;
}

.container_12 .prefix_10 {
	padding-left: 800px;
}

.container_12 .prefix_11 {
	padding-left: 880px;
}

/* `Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .prefix_1 {
	padding-left: 60px;
}

.container_16 .prefix_2 {
	padding-left: 120px;
}

.container_16 .prefix_3 {
	padding-left: 180px;
}

.container_16 .prefix_5 {
	padding-left: 300px;
}

.container_16 .prefix_6 {
	padding-left: 360px;
}

.container_16 .prefix_7 {
	padding-left: 420px;
}

.container_16 .prefix_9 {
	padding-left: 540px;
}

.container_16 .prefix_10 {
	padding-left: 600px;
}

.container_16 .prefix_11 {
	padding-left: 660px;
}

.container_16 .prefix_13 {
	padding-left: 780px;
}

.container_16 .prefix_14 {
	padding-left: 840px;
}

.container_16 .prefix_15 {
	padding-left: 900px;
}

/* `Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4 {
	padding-right: 240px;
}

.container_12 .suffix_6,
.container_16 .suffix_8 {
	padding-right: 480px;
}

.container_12 .suffix_9,
.container_16 .suffix_12 {
	padding-right: 720px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right: 80px;
}

.container_12 .suffix_2 {
	padding-right: 160px;
}

.container_12 .suffix_4 {
	padding-right: 320px;
}

.container_12 .suffix_5 {
	padding-right: 400px;
}

.container_12 .suffix_7 {
	padding-right: 560px;
}

.container_12 .suffix_8 {
	padding-right: 640px;
}

.container_12 .suffix_10 {
	padding-right: 800px;
}

.container_12 .suffix_11 {
	padding-right: 880px;
}

/* `Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .suffix_1 {
	padding-right: 60px;
}

.container_16 .suffix_2 {
	padding-right: 120px;
}

.container_16 .suffix_3 {
	padding-right: 180px;
}

.container_16 .suffix_5 {
	padding-right: 300px;
}

.container_16 .suffix_6 {
	padding-right: 360px;
}

.container_16 .suffix_7 {
	padding-right: 420px;
}

.container_16 .suffix_9 {
	padding-right: 540px;
}

.container_16 .suffix_10 {
	padding-right: 600px;
}

.container_16 .suffix_11 {
	padding-right: 660px;
}

.container_16 .suffix_13 {
	padding-right: 780px;
}

.container_16 .suffix_14 {
	padding-right: 840px;
}

.container_16 .suffix_15 {
	padding-right: 900px;
}

/* `Push Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .push_3,
.container_16 .push_4 {
	left: 240px;
}

.container_12 .push_6,
.container_16 .push_8 {
	left: 480px;
}

.container_12 .push_9,
.container_16 .push_12 {
	left: 720px;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
	left: 80px;
}

.container_12 .push_2 {
	left: 160px;
}

.container_12 .push_4 {
	left: 320px;
}

.container_12 .push_5 {
	left: 400px;
}

.container_12 .push_7 {
	left: 560px;
}

.container_12 .push_8 {
	left: 640px;
}

.container_12 .push_10 {
	left: 800px;
}

.container_12 .push_11 {
	left: 880px;
}

/* `Push Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .push_1 {
	left: 60px;
}

.container_16 .push_2 {
	left: 120px;
}

.container_16 .push_3 {
	left: 180px;
}

.container_16 .push_5 {
	left: 300px;
}

.container_16 .push_6 {
	left: 360px;
}

.container_16 .push_7 {
	left: 420px;
}

.container_16 .push_9 {
	left: 540px;
}

.container_16 .push_10 {
	left: 600px;
}

.container_16 .push_11 {
	left: 660px;
}

.container_16 .push_13 {
	left: 780px;
}

.container_16 .push_14 {
	left: 840px;
}

.container_16 .push_15 {
	left: 900px;
}

/* `Pull Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_3,
.container_16 .pull_4 {
	left: -240px;
}

.container_12 .pull_6,
.container_16 .pull_8 {
	left: -480px;
}

.container_12 .pull_9,
.container_16 .pull_12 {
	left: -720px;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
	left: -80px;
}

.container_12 .pull_2 {
	left: -160px;
}

.container_12 .pull_4 {
	left: -320px;
}

.container_12 .pull_5 {
	left: -400px;
}

.container_12 .pull_7 {
	left: -560px;
}

.container_12 .pull_8 {
	left: -640px;
}

.container_12 .pull_10 {
	left: -800px;
}

.container_12 .pull_11 {
	left: -880px;
}

/* `Pull Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .pull_1 {
	left: -60px;
}

.container_16 .pull_2 {
	left: -120px;
}

.container_16 .pull_3 {
	left: -180px;
}

.container_16 .pull_5 {
	left: -300px;
}

.container_16 .pull_6 {
	left: -360px;
}

.container_16 .pull_7 {
	left: -420px;
}

.container_16 .pull_9 {
	left: -540px;
}

.container_16 .pull_10 {
	left: -600px;
}

.container_16 .pull_11 {
	left: -660px;
}

.container_16 .pull_13 {
	left: -780px;
}

.container_16 .pull_14 {
	left: -840px;
}

.container_16 .pull_15 {
	left: -900px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2009/12/06/new-clearfix-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/
* html .clearfix,
*:first-child+html .clearfix {
	zoom: 1;
}

/*
	960 Grid System ~ Text CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	color:#666;
	font: 12px/1.6 Arial, 'Liberation Sans', FreeSans, sans-serif;
}

a:focus {
	outline: none;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1,h2,h3 {
	font-family: georgia, "times new roman", serif;
}


h1 {
	font-size: 20px;
	font-weight:normal;
	line-height:130%;
}

h2 {
	font-size: 20px;
	font-weight:normal;
}

h3 {
	font-size: 14px;
	font-weight:bold;
	margin-bottom:5px;
}

h4 {
	font-size: 11px;
}

h5 {
	font-size: 11px;
}

h6 {
	font-size: 11px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 15px;
}

/* FCS Websites styles 

dark grey   #231F20
red			#F51C23
yellow		#FFBD10
white		#ffffff



*/

.popPositive {
	background: #dcffca url(../images/interface/popPositive.png) no-repeat 5px 50%;
	border: 1px solid #a1cd8e;
	margin: 10px 0;
	padding: 5px 10px 5px 32px;
}

.popNeutral {
	background: #e9f2f9 url(../images/interface/popNeutral.png) no-repeat 5px 50%;
	border: 1px solid #b9d4e7;
	margin: 10px 0;
	padding: 5px 10px 5px 32px;
}

.popWarning {
	background: #fff8db url(../images/interface/popWarning.png) no-repeat 5px 50%;
	border: 1px solid #eeda88;
	margin: 10px 0;
	padding: 5px 10px 5px 32px;
}

.popNegative {
	background: #f7e1e1 url(../images/interface/popNegative.png) no-repeat 5px 50%;
	border: 1px solid #f7b8b8;
	color:#c00;
	margin: 10px 0;
	padding: 5px 10px 5px 32px;
}

.clearance {clear:both;}

.left {
	float:left;
	margin:0 20px 20px 0;
}

.right {
	float:right;
	margin:0 0 20px 20px;
}

.centre {
	text-align: center;
}

.button {
	background: #8D282C url(/images/interface/bg-button-red.jpg) top left repeat-x ;
	color:#fff;
	padding:5px 8px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration: none;
	box-shadow: 0px 0px 1px #000;
	-moz-box-shadow: 0px 0px 1px #000;
	-webkit-box-shadow: 0px 0px 1px #000;
	behavior: url(/PIE.php);
}

.button:hover {
	color:#fff;
	text-decoration: none;
}

.hr {
	border-top:1px solid #ccc;
	margin-bottom:15px;
}

blockquote {
	background:#eee;
	font-style: italic;
	margin:0 20px 15px 20px;
	padding:10px;
}

acronym, abbr {text-decoration: underline;}

input, textarea {
	border:1px solid #ccc;
	color:#666;
	font-family: Arial, helvetica, "sans serif";
	font-size:14px;
	padding:5px;
	width:200px;
}

fieldset {
	border:1px solid #ccc;
	padding:20px;
}

label {
	float:left;
	width:130px;
}

legend {
	font-weight:bold;
	padding:10px;
}

form div {
	margin-bottom:5px;
}

#contact-form input[type=submit] {
	border:0;
	font-size:14px;
	margin-left:130px;
	padding:5px 8px;
	width:auto;
}



table {
	
}

th {
	background:#eee;
	padding:5px;
	text-align: left;
}

td {
	width:50px;
}

body {
	background:#999 url(/images/interface/bg-body.jpg) top left repeat-x ;
	color:#333;
	font-size: 13px;
}

body.home, body.two {
	background:#222 url(/images/interface/bg-body2.jpg) top left repeat-x ;

}

#wrapper {
	margin-top:20px;
}

#sidebar {
	color:#fff;
	font-family: georgia, "times new roman", serif;
}

#sidebar a {
	color:#fff;
}

#credits {
	margin:5px 0 0 20px;
}

#sidebar-inner {
	background:#231F20;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	padding:20px 10px 10px 10px;
	
	box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	behavior: url(/PIE.php);
}

#sidebar-inner .logo {
	margin-left:-5px;
}

#accordion {
	font-size:20px;
	margin:20px 0 30px 0;
	padding:0;
}

#accordion li {
	border-bottom:1px solid #444;
	display:block;
	list-style: none;
	margin:0;
	padding:0;	
}

#sidebar-inner ul li a {
	color:#fff;
	display:block;
	padding:3px 0 3px 30px;
	text-decoration: none;	
}

#sidebar-inner ul li a.active, #sidebar-inner ul li a:hover {
	background: url(/images/interface/bullet-flower.png) left center no-repeat transparent;	
}

#accordion li ul {
	margin:0 0 5px 0;
	padding:0;
}

#accordion li ul li {
	border:none;
	font-size:14px;
	margin:0 0 0 20px;
	padding:0;
}

#content-home {
	background:#fff;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	margin-bottom:20px;
	padding:20px;
	height:300px;
	min-height:300px;
	width:340px;
	
	box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	behavior: url(/PIE.php);
}

#content {
	background:#fff;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	padding:20px;

	box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	behavior: url(/PIE.php);
}

#content a {
	color:#F51C23;
	text-decoration:none;
}

#content a.button {
	color:#fff;
	text-decoration:none;
}

#content a:hover {
	color:#F51C23;
	text-decoration:underline;
}

#content a.button:hover {
	color:#fff;
	text-decoration:none;
}

.about-wrapper {
	border-bottom:1px solid #eee;
	margin-bottom:15px;
}

.about-wrapper img {
	border:3px solid #231F20;
}

#content .about-wrapper h2 {
	margin-bottom:0;
}

#content .about-wrapper h3 {
	font-size:13px;
	font-family: arial, sans-serif;
	margin-bottom:0;
}

#content .about-wrapper h4 {
	font-size:13px;
	font-family: arial, sans-serif;
	margin-bottom:15px;
}

.gallery-thumb {
	display:inline;
	float:left;
	font-size:0;
	margin-right:20px;
	margin-bottom:20px;
}

#news-home {
	background:#fff;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	margin-bottom:20px;
	padding:20px;
	height:300px;
	min-height:300px;	
	width:260px;
	
	box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	behavior: url(/PIE.php);
	z-index:100;
}

#news-home h2 {
	background: url(/images/interface/bg-header-flower.png) 200px 5px no-repeat #231F20 ;
	color:#fff;
	display:block;
	margin:-20px 0 15px -20px;
	padding:10px 20px;
	width:260px;
	border-radius:20px 20px 0 0 ;
	-moz-border-radius-topright:20px;
	-moz-border-radius-topleft:20px;
	-webkit-border-top-right-radius:20px;
	-webkit-border-top-left-radius:20px;
	behavior: url(/PIE.php);
	z-index:200;
}

#news-home h3 {
	margin-bottom:0px;
}

.news-meta {
	font-size:11px;
}

.news-home-excerpt {
	display:inline;
	float:right;
	width:140px;
}

#gallery-home {
	background:#231F20;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	padding:20px 10px;
	position:relative;
	width:360px;
	
	box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	behavior: url(/PIE.php);
}

#gallery-home h2 {
	background: url(/images/interface/black50.png)  ;	
	color:#fff;
	display:block;
	position:absolute;
	bottom:20px;
	left:10px;
	margin-bottom:0;
	padding:5px 10px;
	width:340px;
}

#gallery-home .button {
	position: absolute;
	padding:2px 8px;
	right:20px;
	bottom:30px;
}

#moreinfo-home {
	font-family: georgia, "times new roman", serif;
}

#moreinfo-home ul {
	list-style: none;
	margin:0;
	padding:0;
}

#moreinfo-home ul li {
	margin:0 0 12px 0;
	padding:0;
}

#moreinfo-home ul li a {
	background: url(/images/interface/bullet-flower.png) 15px center no-repeat #231F20;
	color:#fff;
	font-size: 20px;
	display:block;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	padding:10px 10px 10px 45px;
	text-decoration: none;
	
	box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	behavior: url(/PIE.php);
}

#sidebar-inner .contactdetails {
	text-align: right;
}

#sidebar-inner .contactlabel {
	float: left;
}

#searchform .button {
	font-size: 11px;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	width: 25px;
	float: left;
}

#searchform #searchkeywords {
	width: 150px;
	float: left;
	margin-right: 5px;
	padding: 3px;
}

#sidebar-inner #searchform {
	margin-bottom: 20px;
}


 /* jQuery UI Accordion 1.8.6
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
/* IE/Win - Fix animation bug - #4615 */
.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em .7em; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }a.wordlink {
	background-image: url(../img/page_white_word.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #FFF;
	padding-left: 20px;
}

.dayNamesRowTOC, .calendarCell, .calendarBlank {
	text-align:center;
}

.mainTableTOC td, th {
	border:1px solid #ccc;
}
